#Ticket program 
#By Valeria Ramirez
#Tuesday March 5, 2019
#Version 1.0
#Function: For users to be able to select and purchase seat tickets for a leaf's game through a pre-made ticket model.
#This program expands on knowledge of scanners, print function, and other programming tools.